The future of incentives is agent ready. See what we're building.
curl --request GET \
--url https://{cluster}.voucherify.io/v1/locations/{locationId} \
--header 'X-App-Id: <api-key>' \
--header 'X-App-Token: <api-key>'{
"id": "loc_NoMGXmHO9OUs7iz9mGWpamma",
"object": "location",
"name": "Belleville",
"shape": {
"type": "circle",
"format": "distance",
"distance": {
"center": "geo:40.79372699823857,-74.15092132694554",
"radius": "1.54 km"
}
},
"created_at": "2022-07-15T06:04:36.924Z",
"updated_at": null
}Returns a location object.
curl --request GET \
--url https://{cluster}.voucherify.io/v1/locations/{locationId} \
--header 'X-App-Id: <api-key>' \
--header 'X-App-Token: <api-key>'{
"id": "loc_NoMGXmHO9OUs7iz9mGWpamma",
"object": "location",
"name": "Belleville",
"shape": {
"type": "circle",
"format": "distance",
"distance": {
"center": "geo:40.79372699823857,-74.15092132694554",
"radius": "1.54 km"
}
},
"created_at": "2022-07-15T06:04:36.924Z",
"updated_at": null
}The unique location ID.
"loc_NoMGXmHO9OUs7iz9mGWpamma"
Returns a location object.
Response schema for listing locations using GET /v1/locations/{locationId}.
Unique location ID, assigned by the Voucherify API.
"loc_NoMGXmHO9OUs7iz9mGWpamma"
The type of the object represented by JSON. This object stores information about a location.
location Location name.
This is an object representing a circular shape.
Show child attributes
Timestamp representing the date and time when the location was created. The value is shown in the ISO 8601 format.
"2022-02-14T15:12:06.817Z"
Timestamp representing the date and time when the location was updated. The value is shown in the ISO 8601 format.
"2022-03-14T15:12:06.817Z"
Was this page helpful?